/* Progress Bar */
.vc_progress_bar .vc_single_bar {
	background: #f6f6f6!important;
}

.vc_progress_bar .vc_single_bar .vc_label {
	font-weight: 600;
	font-size: 16px;
}
/* End Progress Bar  */

form.search-form.midi-search-form label {
    display: block;
}
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
	margin-left: 0;
	margin-right: 0;
}
.vc-post-content .page-header {
	border: none;
	margin: 0;
}
.vc-post-content input[type="search"].search-field {
    background-color: transparent;
    border: 1px solid #afd25c;
    border-radius: 0;
    width: 100%;
    padding: 12px 25px;
}
.vc-post-content .search-submit {
	background-color: #afd25c;
	color: #fff;
}
.vc-post-content button.search-submit:focus, .vc-post-content button.search-submit:hover {
	background-color: #afd25c;
	opacity: 0.7;
}
.vc-post-content ::-webkit-input-placeholder {
    color: #4C4C4C;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.vc-post-content ::-ms-input-placeholder {
    color: #4C4C4C;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
}
.vc-post-content ::-moz-input-placeholder {
    color: #4C4C4C;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
}
.vc-post-content ::input-placeholder {
    color: #4C4C4C;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
}
.single-post-content {
    width: 950px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    top: -140px;
    padding: 50px 120px 100px 120px;
    max-width: 100%;
    margin-bottom: -140px;
}
.single-post-content-inner {
	margin-bottom:  30px;
}
h1.vc-content-post-title {
	color: #4C4C4C;
	font-size: 50px;
	font-weight: 300;
	line-height: 55px;
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
}
h1.vc-content-post-title strong {
	font-weight: 600;
}
.midi-single-featured-post > img {
    height: 375px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.box-shadow {
    box-shadow: 0 25px 40px -20px rgba(76, 76, 76, 0.5);
}
.btn-theme-color {
	background: #afd25c;
	color: #fff;
}
.btn-theme-color:hover, .btn-theme-color:focus  {
    color: #fff;
}
.site-btn {
    display: block;
    font-weight: 600;
    border-radius: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}
.site-btn-small {
    padding: 10px 20px;
    font-size: 12px;
    font-weight: bold;
}
.site-btn-medium {
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 600;
}
.site-btn-large {
    padding: 20px 40px;
    font-size: 18px;
    font-weight: 600;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff!important;
    border-color: #AFD25C!important;
    background-color: #AFD25C!important;
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
    background-image: none;
    border-radius: 0;
    font-weight: 600;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, 
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus{
	color: #fff;
    border-color: #AFD25C;
    background-color: #AFD25C;
    box-shadow: none;
}
.vc-post-content span i, .vc-post-content i {
    margin-bottom: 0 !important;
}

/************************************** General Typography ***************************************/
.vc-post-content {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	clear: both;
}
.vc-post-content h1 {
	font-weight: 300;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 0 30px 0;
	font-size: 48px;
	line-height: 53px;
	color: #4C4C4C;
	letter-spacing: normal;
}
.vc-post-content h1 strong {
	font-weight: 600;
}
.vc-post-content h2 {
	font-weight: 300;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 0 30px 0;
	font-size: 40px;
	line-height: 45px;
	color: #4C4C4C;
	letter-spacing: normal;
}
.vc-post-content h2 strong {
	font-weight: 600;
}
.vc-post-content h3 {
	font-weight: 400;
	font-size: 30px;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #4c4c4c;
	margin: 0 0 25px 0;
	line-height: 38px;
	letter-spacing: normal;
}
.vc-post-content h3 strong {
	font-weight: 600;
}
.vc-post-content h4 {
	font-weight: 400;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 0 30px 0;
	font-size: 26px;
	line-height: 30px;
	color: #4C4C4C;
	letter-spacing: normal;
}
.vc-post-content h4 strong {
	font-weight: 600;
}
.vc-post-content h5 {
	font-weight: 600;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 0 30px 0;
	font-size: 20px;
	line-height: 25px;
	color: #4C4C4C;
	letter-spacing: normal;
}
.vc-post-content h6 {
	font-weight: 600;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 0 30px 0;
	font-size: 16px;
	line-height: 21px;
	color: #4C4C4C;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: normal;
}
.vc-post-content p {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 30px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: normal;
}
.vc-post-content p strong {
	font-weight: 600;
}
.vc-post-content a {
	color: #616161;
	border-bottom: 0px solid #afd25c;
	font-weight: inherit;
	box-shadow: inset 0 -2px 0 rgba(175,210,92,0.6);
	transition: background .15s cubic-bezier(0.33,0.66,0.66,1);
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.vc-post-content a:hover {
	background-color: #afd25c;
	color: #ffffff!important;
}
strong {
	font-weight: 600;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0 !important;
}
.vc-post-content p em {
	font-weight: 400;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-style: italic;
}
.vc-post-content ul, .vc-post-content ol {
    margin-left: 20px;
    padding-left: 20px;
	padding-bottom: 20px;
}
.vc-post-content .circle-green {
    background-color: #AFD25C;
    border-radius: 100%;
    color: #fff;
    padding: 3px 15px 3px 15px;
    margin-right: 15px;
    display: inline-block;
    font-weight: 600 !important;
}
.vc-post-content span {
	font-weight: 400 !important;
	margin-bottom: 0 !important;
}
.vc-post-content .color-green {
	font-weight: 600 !important;
	color: #AFD25C;
}
.vc-post-content .color-green span {
    font-weight: 600 !important;
    color: #AFD25C;
}

/************************************** Green Border Box ***************************************/

.green-border-box  {
	border-top: 2px solid #AFD25C;
	border-bottom: 2px solid #AFD25C;
	text-align: center;
	font-size: 30px;
	color: #4C4C4C;
	line-height: 38px;
	font-weight: 400;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding: 20px 0 20px 0;
	margin: 30px auto;
}
.green-border-box strong {
	font-weight: 600;
}
.green-border-box h1,
.green-border-box h2,
.green-border-box h3,
.green-border-box h4,
.green-border-box h5,
.green-border-box h6,
.green-border-box p {
	font-size: 30px;
	line-height: 38px;
	margin: 0 !important;
}
.green-border-box .wpb_wrapper {
	margin: 0;
}
.vc-post-content li {
	font-size: 18px;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	position: relative;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 10px;
}
/************************************** Basic Call-out Box ***************************************/

.basic-call-out-box {
	padding: 40px;
	border: 2px solid #AFD25C;
	background-color: #FAFAFA;
	box-sizing: border-box;
	margin: 45px auto 45px auto!important;
}
.basic-call-out-box h3 {
	font-weight: 400;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #616161;
	line-height: 40px;
	letter-spacing: -0.86px;
	font-size: 26px;
	margin: 0 0 10px 0;
}
.basic-call-out-box p {
	line-height: 28px;
	font-weight: 400;
	font-size: 18px;
	color: #6A6A6A;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-bottom: 0;
}
.basic-call-out-box p strong {
	font-weight: 600;
}


/************************************** Icon Call-out Box ***************************************/

.icon-call-out-box {
	padding: 35px 35px 15px 35px;
	border: 2px solid #AFD25C;
	background-color: #FAFAFA;
	box-sizing: border-box;
	margin: 50px auto 50px auto;
}
.icon-call-out-box h3 {
	color: #4C4C4C;
	font-size: 30px;
	letter-spacing: -0.86px;
	line-height: 40px;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	position: relative;
	margin-bottom: 25px;
	padding-left: 35px;
	font-weight: 400;
}
.icon-call-out-box span.vc_icon_element-icon {
	color: #afd25c !important;
	position: absolute !important;
	left: 0 !important;
	top: 22px !important;
}
.icon-call-out-box .vc_icon_element {
	margin-bottom: 0;
}
.icon-call-out-box .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	width: auto;
	height: auto;
}
.icon-call-out-box p {
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	color: #6A6A6A;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-bottom: 0 !important;
	margin-left: 35px;
}



/************************************** Blockquote ***************************************/

.blockquote-sec {
	border-top: 1px solid #CECECD;
	border-bottom: 1px solid #CECECD;
	margin: 55px auto 40px auto;
	padding: 40px 60px 5px 60px;
}
.blockquote-sec p {
	font-size: 30px;
	line-height: 38px;
	font-weight: 400;
	color: #4C4C4C;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	position: relative;
}
.blockquote-sec p:before {
	position: absolute;
	content: '“';
	color: #AFD25C;
	font-size: 106px;
	font-family: 'Georgia';
	letter-spacing: -4.08px;
	left: -55px;
	top: 10px;
}
.blockquote-sec p:after {
	position: absolute;
	content: '“';
	color: #AFD25C;
	font-size: 106px;
	font-family: 'Georgia';
	letter-spacing: -4.08px;
	right: -20px;
	bottom: 0;
	transform: rotate(180deg);
}
.blockquote-sec h6 {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	text-transform: inherit;
	margin-bottom: 30px !important;
}


/************************************** Checkmark List ***************************************/

.checkmark-list li, .single-career-post-content .wpb_content_element li, .single-press-post-content .wpb_content_element li {
	list-style: none;
	font-size: 18px;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	position: relative;
	font-weight: 400;
	padding-left: 35px;
	line-height: 28px;
	margin-bottom: 10px;
}
.checkmark-list li:before, .single-career-post-content .wpb_content_element li:before, .single-press-post-content .wpb_content_element li:before {
	position: absolute;
	left: 0;
	top: 0;
	color: #AFD25C;
	content: '';
	font-family: 'Font Awesome 5 Pro';
	font-size: 20px;
	font-weight: 900;
}


/************************************** Exclaim List ***************************************/


.exclaim-list li {
	list-style: none;
	font-size: 18px;
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	position: relative;
	font-weight: 400;
	padding-left: 35px;
	line-height: 28px;
	margin-bottom: 7px;
}

.exclaim-list li:before {
	position: absolute;
	left: 0;
	top: 0;
	color: #FB8072;
	content: '';
	font-family: 'FontAwesome';
	font-size: 20px;
}

/************************************** Bullet List ***************************************/

.bullet-list li {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	position: relative;
	list-style: none;
	padding-left: 20px;
	margin-bottom: 7px;
}
.bullet-list li::before {
	position: absolute;
	left: 0;
	content: '.';
	color: #6A6A6A;
	font-size: 40px!important;
	font-weight: 600;
	top: -12px!important;
}

/************************************** Number Bullet List ***************************************/

.number-bullet-list li {
	font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #6A6A6A;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	position: relative;
	list-style: none;
	padding-left: 20px;
	margin-bottom: 7px;
}
.number-bullet-list li::before {
	position: absolute;
	left: 0;
	content: counter(my-sec-counter);
	counter-increment: my-sec-counter;
	color: #6A6A6A;
	font-size: 18px;
	font-weight: 400;
	top: 0;
}
.number-bullet-list {
	counter-reset: my-sec-counter;
}


/************************************** Accordions ***************************************/

.vc-accordions .vc_tta-panel-body p {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #6A6A6A;
}
.vc-accordions .vc_tta-panel-body {
	padding-left: 75px !important;
}
.vc-accordions .vc_tta-panel-title {
	font-size: 18px;
	font-weight: 400;
	color: #6A6A6A;
	text-transform: inherit;
	letter-spacing: 0;
}
.vc-accordions .vc_tta-title-text {
	font-weight: 400;
}
.vc-accordions .vc_tta-panel-heading {
	border-radius: 0 !important;
	background-color: transparent !important;
	border-left: none !important;
	border-right: none !important;
	border-top: 1px solid rgba(228,228,228,0.7)!important;
	border-bottom: 1px solid rgba(228,228,228,0.7) !important;
}
.vc-accordions .vc_tta-panel.vc_active .vc_tta-panel-title > a .vc_tta-title-text {
	font-weight: 600 !important;
}
.vc-accordions  .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	position: relative;
}
.vc-accordions  .vc_tta-panel .vc_tta-panel-title > a {
	position: relative;
	padding-left: 75px !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.vc-accordions  .vc_tta-panel.vc_active .vc_tta-panel-title > a:before {
	content: '\f056';
	position: absolute;
	left: 40px;
	font-family: 'FontAwesome';
	color: #afd25c;
	font-size: 20px;
}
.vc-accordions  .vc_tta-panel .vc_tta-panel-title > a:before {
	content: '\f055';
	position: absolute;
	left: 40px;
	font-family: 'FontAwesome';
	color: #afd25c;
	font-size: 20px;
}
.vc-accordions .vc_tta-panel.vc_active .vc_tta-panel-heading {
	border-bottom: none !important;
}
.vc-accordions .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: rgba(246,246,246,0.4) !important;
}
.vc-accordions .vc_tta-panel .vc_tta-panel-heading:hover {
	background-color: rgba(246,246,246,0.4) !important;
}

/************************************** Horizontal Tabs ***************************************/
.vc-horizontal-tabs .vc_tta-tab a {
	background-color: transparent !important;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	color: #a3a3a3 !important;
	border-radius: 0 !important;
	border: none !important;
	padding: 10px 45px !important;
}
.vc-horizontal-tabs .vc_tta-tabs-list {
	border-bottom: 1px solid #CECECD;
}
.vc-horizontal-tabs .vc_tta-tab:hover a {
/* 	font-weight: 600 !important; */
	color: #4c4c4c!important;
} 
.vc-horizontal-tabs .vc_tta-tab.vc_active a {
	border-bottom: 2px solid #AFD25C !important;
	color: #4c4c4c!important;
}
.vc-horizontal-tabs .vc_tta-panels .vc_tta-panel-body p {
/* 	font-size: 18px;
	font-weight: 400;
	line-height: 24px; */
	color: #6A6A6A;
}


/************************************** Vertical Tabs ***************************************/
.vc-vertical-tabs .vc_tta-tab a {
	background-color: transparent !important;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	color: #6A6A6A !important;
	border-radius: 0 !important;
	border: none !important;
	padding: 13px 5px !important;
	display: block !important;
	text-align: center !important;
}
.vc-vertical-tabs .vc_tta-tab {
	width: 100%;
	margin-bottom:  15px !important;
}
.vc-vertical-tabs .vc_tta-tab:last-child {
	margin-bottom: 0 !important;
}
.vc-vertical-tabs .vc_tta-tabs-list {
	border-right: 1px solid #CECECD;
}
.vc-vertical-tabs .vc_tta-tab:hover a {
	font-weight: 600 !important;
	display: block !important;
} 
.vc-vertical-tabs .vc_tta-tab.vc_active a {
	border-right: 2px solid #AFD25C !important;
	font-weight: 600 !important;
}
.vc-vertical-tabs .vc_tta-panels .vc_tta-panel-body p {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	color: #6A6A6A;
}
.vc-vertical-tabs .vc_tta-tabs-container {
    width: 15%;
    float: left;
}
.vc-vertical-tabs .vc_tta-panels-container {
    width: 83%;
    float: left;
    margin-left: 2%;
}

/************************************** Table ***************************************/
.vc-post-content table {
    border: none;
    border-collapse: collapse;
    margin: 0 0 40px 0;
    padding: 0;
    width: 100%;
	color: #616161!important;
    table-layout: fixed;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
.vc-post-content table tr {
    border: none;
    background-color: #fff;
    padding: 5px;
    border-bottom:  1px solid #AFD25C;
    font-weight: 400;
}
.vc-post-content table th {
    background-color: #fff;
    text-align: left;
    padding: 15px;
    color: #4c4c4c;
    border: none;
    border-bottom:  1px solid #AFD25C;
    font-weight: 600;
}
.vc-post-content table td {
    text-align: left;
    border: none;
    padding: 15px;
    font-weight: 400;
}

.vc-post-content .vc_separator h4 {
    line-height: 1em;
    font-size: 26px;
    margin: 0;
    font-weight: 600;
    color: #4c4c4c;
}
.vc_separator.vc_sep_border_width_2 .vc_sep_holder .vc_sep_line {
    border-top-width: 1px;
}


@media (max-width: 1024px) {
.vc-post-content h1 {
	font-size: 40px;
	line-height: 45px;
	margin-bottom: 20px;
}
.vc-post-content h2 {
	font-size: 30px;
	line-height: 38px;
	margin-bottom: 20px;
}
.vc-post-content h3 {
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 15px;
}
.vc-post-content h4 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 15px;
}
.vc-post-content h5 {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 15px;
}
.vc-post-content h6 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px;
}
.vc-post-content p {
	font-size: 12pt;
	line-height: 20pt;
}
.bullet-list li, .number-bullet-list li, .checkmark-list li, .exclaim-list li {
	font-size: 16px;
	line-height: 24px;
}
}

@media (max-width: 768px) {
/* .single-blog-post-content.vc-post-content [class*="vc_custom_"] {
	padding-left: 0 !important;
	padding-right: 0 !important;
} */
	
.basic-call-out-box .wpb_wrapper {
    padding-left: 15px;
	padding-right: 15px;
}
}

@media (max-width: 667px) {
.vc-post-content h1 {
	font-size: 36px;
	line-height: 46px;
}
.vc-post-content h2 {
	font-size: 26px;
	line-height: 36px;
}
.vc-post-content h3 {
	font-size: 22px;
	line-height: 30px;
}
.vc-post-content h4 {
	font-size: 18px;
	line-height: 26px;
}
.bullet-list li, .number-bullet-list li, .checkmark-list li, .exclaim-list li {
	font-size: 14px;
	line-height: 24px;
}
.vc-post-content .circle-green {
	padding: 2px 12px;
}
.colored_table table.ninja_table_pro.inverted.table {
	table-layout: auto;
}
.vc-accordions .vc_tta-panel .vc_tta-panel-title > a::before {
	left: 10px;
}
.vc-accordions .vc_tta-panel.vc_active .vc_tta-panel-title > a::before {
	left: 10px;
}
.vc-accordions .vc_tta-panel .vc_tta-panel-title > a {
	padding-left: 35px !important;
}
.vc-accordions .vc_tta-panel-body {
    padding-left: 35px !important;
}
}


@media (max-width: 480px) {
.green-border-box h1, 
.green-border-box h2, 
.green-border-box h3, 
.green-border-box h4, 
.green-border-box h5, 
.green-border-box h6, 
.green-border-box p {
    font-size: 20pt !important;
    line-height: 24pt !important;
}
.cpa-logo-sec .cpa-logos {
    padding: 0 50px;
}
.green-border-box {
	padding: 5px 0 5px 0; 
}
.single-page-my-demo h2 {
	font-size: 20pt !important;
	line-height: 24pt !important;
}
.single-career-post-content.vc-post-content h4 {
	font-size: 15pt;
	line-height: 28px;
}
.single-career-post-content .wpb_content_element li {
	font-size: 12pt;
	line-height: 20pt;
}
.vc-post-content ul, .vc-post-content ol {
	padding-left: 0;
}
.single-careers .midi-single-featured-post h1.vc-content-post-title {
	margin-bottom: 0;
}
}


@media (max-width: 375px) {

}